cancel
Showing results for 
Search instead for 
Did you mean: 
stickman
Level 12

hips and drive encryption

Jump to solution

Hi,

We are running Drive Encryption 7.1.1.454 and HIPS 8.0.0.4. I found that if HIPS installed then the drive won't encrypt, even with HIPS policy disabled, HIPS must be completely removed for drive to start encrypting. I went through HIPS logs but don't see anything particular with more information why its not encrypting with HIPS installed.

Anybody experienced this before? If so how did you go about fixing the issue.

0 Kudos
1 Solution

Accepted Solutions
stickman
Level 12

Re: hips and drive encryption

Jump to solution

Just some feedback on my testing.

- Uninstalled MA 5.0.1.

- Installed MA 4.8.

- Installed HIPS 8.0.0.4.

- Pushed DE policy and encryption started

If you are running Drive Encryption 7.1.1. in your environment do not upgrade from 4.8 to agent 5.0 as of yet. This causes issues with the client systems getting the policy to start encrypting.

6 Replies
schmiewliski
Level 10

Re: hips and drive encryption

Jump to solution

Hi

We currently run ePO 5.1.2 along with Agent 4.8.1938, VSE 8.8

We also run Hips 8.0.0.3122 here along with MDE 7.1.1.454. and have not see any issue when encrypting HDD with HIPS already installed

0 Kudos
stickman
Level 12

Re: hips and drive encryption

Jump to solution

Thanks schmiewliski. Suspecting MA 5.0.1.516 might be the problem.

0 Kudos
schmiewliski
Level 10

Re: hips and drive encryption

Jump to solution

Could be.. we did some early testing with and found issue with reporting back into ePO and policy assignments so decided to stay with 4.8.1938 until a more mature release of Agent 5.x

0 Kudos
stickman
Level 12

Re: hips and drive encryption

Jump to solution

Busy decrypting on test machine now, once decrypted I will install 4.8. and run few tests. Will post results here.

0 Kudos
stickman
Level 12

Re: hips and drive encryption

Jump to solution

Just some feedback on my testing.

- Uninstalled MA 5.0.1.

- Installed MA 4.8.

- Installed HIPS 8.0.0.4.

- Pushed DE policy and encryption started

If you are running Drive Encryption 7.1.1. in your environment do not upgrade from 4.8 to agent 5.0 as of yet. This causes issues with the client systems getting the policy to start encrypting.

ibranafea
Level 9

Re: hips and drive encryption

Jump to solution

Have you had any verification from support about this issue? Do you have a KB? please let me know

Thanks

0 Kudos